Commit 3723beaf authored by Geoffrey Métais's avatar Geoffrey Métais

Set medialibrary version to 0.3.90

Because we are waiting for a migration setup
to start the 0.4.x branch
parent d19e8690
...@@ -33,7 +33,7 @@ ext { ...@@ -33,7 +33,7 @@ ext {
targetSdkVersion = 28 targetSdkVersion = 28
compileSdkVersion = 28 compileSdkVersion = 28
libvlcVersion = '3.1.0' libvlcVersion = '3.1.0'
medialibraryVersion = '0.4' medialibraryVersion = '0.3.90'
androidxVersion = '1.0.0' androidxVersion = '1.0.0'
constraintLayoutVersion = '2.0.0-alpha2' constraintLayoutVersion = '2.0.0-alpha2'
archVersion = '2.0.0' archVersion = '2.0.0'
......
...@@ -25,7 +25,7 @@ apply plugin: 'com.github.dcendents.android-maven' ...@@ -25,7 +25,7 @@ apply plugin: 'com.github.dcendents.android-maven'
def abi = System.getenv('GRADLE_ABI')?.toLowerCase() def abi = System.getenv('GRADLE_ABI')?.toLowerCase()
ext { ext {
library_version = '0.4' library_version = '0.3.90'
repoName = 'LibVLC' repoName = 'LibVLC'
libraryName = 'Medialibrary-Android' libraryName = 'Medialibrary-Android'
lib_artifact = "medialibrary-$abi" lib_artifact = "medialibrary-$abi"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment